<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>AddBtn</name>
    <message>
        <source>Add</source>
        <translation type="vanished">添加</translation>
    </message>
</context>
<context>
    <name>AddButton</name>
    <message>
        <source>Add</source>
        <translation>قوشۇۇ</translation>
    </message>
</context>
<context>
    <name>AppVersionErrorWarningWidget</name>
    <message>
        <source>which may lead limited functionality. Please upgrade to the latest version to ensure proper usage.</source>
        <translation>تەكشەرىپ  بايقاعان بۅلۅك AI قولدونۇشچان ۉلگۉسۉ  ۅتۅ  تۅمۅن بولۇپ، بۅلۉمچۅ  ساامالىق  مەنەن شاي  كەلمەيدىكەن، بۇل قۇربات ، جۅندۅم  چەكتەمەگە ۇچۇرايت. نورماال  ئىشلىتىلىشكە ەەبولۇۇ  جاسوو ،اتقارۇۇ  ۉچۉن  ەڭ جاڭى نۇسقاعا   ۅزگۅرتۉڭ.</translation>
    </message>
    <message>
        <source>Go to update</source>
        <translation>جاڭىرتىشقا قاراپ</translation>
    </message>
    <message>
        <source>Configure</source>
        <translatorcomment>前往更新</translatorcomment>
        <translation type="vanished">配置</translation>
    </message>
</context>
<context>
    <name>CloudModelConfigWidget</name>
    <message>
        <source>Cloud Model</source>
        <translation>بۇلۇتلۇق  مودەل</translation>
    </message>
    <message>
        <source>Deployed on the cloud server, access and use over the network</source>
        <translation>بۇلۇتلۇق مۇلازىمەتچىگە ورۇنداشتىرىلىپ، تور  ارقىلۇۇ زىيارات جاسوو ،اتقارۇۇ  جانا ىشتەتىش</translation>
    </message>
    <message>
        <source>NLP Model</source>
        <translation>تەكىست نۇسقا ، قالپ</translation>
    </message>
    <message>
        <source>Processing and generating text, such as understanding text and answering questions</source>
        <translation>جازۇۇسۇن بىر  تاراپ جاسوو ،اتقارۇۇ  جانا پايدا قىلۇۇ جاسوو ،اتقارۇۇ ، مىسالى تەكىستتى  تۉشۅنۉۉ، سوئالغا جووپ بەرۉۉ</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>قوشۇۇ</translation>
    </message>
    <message>
        <source>Visual Model</source>
        <translation>سۉرۅت تۉرۉندۅگۉ  مودەل</translation>
    </message>
    <message>
        <source>Processing and generating images, such as recognizing objects and analyzing scenes</source>
        <translation>سۉرۅتتۉ بىر  تاراپ جاسوو ،اتقارۇۇ  جانا پايدا قىلۇۇ جاسوو ،اتقارۇۇ  ، مىسالى جىسىمنى ايىرمالاندىرىش  ، انالىز جاسوو ،اتقارۇۇ</translation>
    </message>
    <message>
        <source>Speech Model</source>
        <translation>دوبۇش  تۉرۉندۅگۉ  مودەل</translation>
    </message>
    <message>
        <source>Processing sound and speech, such as recognizing speech and synthesizing speech</source>
        <translation>دووش جانا تىبىشتى بىر  تاراپ جاسوو ،اتقارۇۇ  ،مىسالى تىبىشتى ايىرمالاندىرىش  ،بىر ىكمە دوبۇش</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>ماقۇل</translation>
    </message>
    <message>
        <source>Model switching failed</source>
        <translation>تانداش  نۇسقا ، قالپ جاساپ  تەڭشۅۅ جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Failed to delete model</source>
        <translation>مودەلدى ۅندۉرۉپ  تاشتاش  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Model setup failed</source>
        <translation>مودەل قۇرۇۇ ، اچۇۇ ، باشتوو  جاسوو ،اتقارۇۇ  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Model Editing failed</source>
        <translation>مودەل تۅپتۅش  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Cloud model</source>
        <translation type="vanished">بۇلۇتلۇق  مودەل</translation>
    </message>
    <message>
        <source>Sorry, the model is currently executing another task. Please try again after it is completed.</source>
        <translation type="vanished">抱歉，该模型当前正在执行其他任务，请等待完成后重试。</translation>
    </message>
    <message>
        <source>Free Trial Account</source>
        <translation type="vanished">免费试用账号</translation>
    </message>
    <message>
        <source>kylin-ai-subsystem-modelconfig</source>
        <translation type="vanished">AI模型配置</translation>
    </message>
    <message>
        <source>Deleting this model may cause apps that rely on this model to not function properly, are you sure you want to remove it?</source>
        <translation type="vanished">删除此模型可能导致依赖此模型的应用无法正常运行，您确定要删除吗？</translation>
    </message>
    <message>
        <source>kylin-aiassistant</source>
        <translation type="vanished">AI 助手</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="vanished">取消</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation type="vanished">确定</translation>
    </message>
    <message>
        <source>Sorry, the kylin-aiassistant is currently using this model for a task. Please wait for the task to finish before attempting again.</source>
        <translation type="vanished">抱歉，当前AI助手有任务正在使用此模型，请等待任务结束后再尝试。</translation>
    </message>
    <message>
        <source>Retry</source>
        <translation type="vanished">重试</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation type="vanished">删除</translation>
    </message>
</context>
<context>
    <name>LocalModelConfigWidget</name>
    <message>
        <source>Local Model</source>
        <translation>جەردىك  مودەل</translation>
    </message>
    <message>
        <source>Installed on local equipment, it can run without network</source>
        <translation>جەردىك اسپاپتارعا ورنوتۇلعان بولۇپ، تور  كەرەگى جوق يۈرۈشتۈرگىلى بولوت</translation>
    </message>
    <message>
        <source>(Installing/uninstalling models requires a reboot to take effect)</source>
        <translation>(قۇراشتۇرۇش / چۈشۈرۈش مودېلى قايتا قوزغىتىلغاندىن كېيىن كۈچكە ئىگە بولىدۇ)</translation>
    </message>
    <message>
        <source>Install</source>
        <translation>قاچالوو</translation>
    </message>
    <message>
        <source>Update/Uninstall</source>
        <translation>جاڭىلوو/جۉك تۉشۉرۉ</translation>
    </message>
    <message>
        <source>Built in model of the system</source>
        <translation>سەستىماسىنىن ىچكى  بۅلۅگۉنۅ   مودەل ورنوتۇلعان</translation>
    </message>
    <message>
        <source>The system has built-in models for image recognition, vectorization, speech processing, and other necessary models for system operation</source>
        <translation>سۉرۅت ايىرمالاندىرىش ، ۋېكتورلاشتۇرۇش، دوبۇش  بىر  تاراپ جاسوو ،اتقارۇۇ  قاتارلۇۇ  باشقا سىستېمىلارنىڭ يۈرۈشىشىگە ەتىياجدۇۇ مودېللار</translation>
    </message>
    <message>
        <source>NLP Model</source>
        <translation>تەكىست نۇسقا ، قالپ</translation>
    </message>
    <message>
        <source>Processing and generating text, such as understanding text and answering questions</source>
        <translation>جازۇۇسۇن بىر  تاراپ جاسوو ،اتقارۇۇ  جانا پايدا قىلۇۇ جاسوو ،اتقارۇۇ ، مىسالى تەكىستتى  تۉشۅنۉۉ، سوئالغا جووپ بەرۉۉ</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>ماقۇل</translation>
    </message>
    <message>
        <source>Are you sure you want to exit?</source>
        <translation>جانىپ  چىعۇۇنۇ تۇراقتاندىرا الاسىزبى؟</translation>
    </message>
    <message>
        <source>The model is currently being installed, exiting may result in installation failure. Are you sure you want to exit?</source>
        <translation>مودەل قۇراشتىرىلىپ جاتات، جانىپ  سىندىرۇۇ  ورنوتۇ جەڭىلۉۉ بولۇۇسۇ مۉمكۉن. چەگىپ سىندىرۇۇ نى بىكىتەمدۇق جوق</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>ارعادان  قالتىرىش</translation>
    </message>
    <message>
        <source>Quit</source>
        <translation>جانىپ  كەت</translation>
    </message>
    <message>
        <source>Exit current window?</source>
        <translation>گەزەكتەكى   كۅزۅنۅكتۅن جانىپ  سىندىرۇۇ  ؟</translation>
    </message>
    <message>
        <source>The model installation will continue to run in the background. A restart is required for the changes to take effect once completed.</source>
        <translation>مودەلدى  قۇراشتىرۇۇ جالعاشتۇۇ  ارقا سۇپادا ىشتەلەت، بۉتكۅندۅن كىيىن قايتادان  قوزعوتۇۇ كۉچۉنۅ ەە بولموق  بولوت .</translation>
    </message>
    <message>
        <source>Built in model group</source>
        <translation>ىچىنە   مودەل گۇرۇپپاسى وردۇ</translation>
    </message>
    <message>
        <source>Model setup failed</source>
        <translation>مودەل قۇرۇۇ ، اچۇۇ ، باشتوو  جاسوو ،اتقارۇۇ  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Model switching failed</source>
        <translation>تانداش  نۇسقا ، قالپ جاساپ  تەڭشۅۅ جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Installing/uninstalling models requires a restart to take effect</source>
        <translation type="vanished">安装/卸载模型需重启后生效</translation>
    </message>
    <message>
        <source>Processing and generating images, such as recognizing objects and analyzing scenes</source>
        <translation type="vanished">处理和生成图像，比如识别物体、分析场景</translation>
    </message>
    <message>
        <source>Processing sound and speech, such as recognizing speech and synthesizing speech</source>
        <translation type="vanished">处理声音和语音，比如识别语音、合成语音</translation>
    </message>
    <message>
        <source>Failed to delete model</source>
        <translation type="vanished">删除模型失败</translation>
    </message>
    <message>
        <source>After downloading and installing, a restart is required to take effect</source>
        <translation type="vanished">下载安装后需重启生效</translation>
    </message>
    <message>
        <source>After downloading and installing, you need to log out for it to take effect</source>
        <translation type="vanished">下载安装后需注销生效</translation>
    </message>
    <message>
        <source>(The installation/uninstallation of the model will take effect after logging out)</source>
        <translation type="vanished">(安装/卸载模型需注销后生效)</translation>
    </message>
    <message>
        <source>The installation/uninstallation of the model will take effect after logging out</source>
        <translation type="vanished">安装/卸载模型需注销后生效</translation>
    </message>
    <message>
        <source>Installing/uninstalling models requires a reboot to take effect</source>
        <translation type="vanished">قۇراشتۇرۇش / چۈشۈرۈش مودېلى قايتا قوزغىتىلغاندىن كېيىن كۈچكە ئىگە بولىدۇ</translation>
    </message>
    <message>
        <source>Sorry, the model is currently executing another task. Please try again after it is completed.</source>
        <translation type="vanished">抱歉，该模型当前正在执行其他任务，请等待完成后重试。</translation>
    </message>
    <message>
        <source>Tips</source>
        <translation type="vanished">提示</translation>
    </message>
    <message>
        <source>Sorry, the kylin-aiassistant is currently using this model for a task. Please wait for the task to finish before attempting again.</source>
        <translation type="vanished">抱歉，当前AI助手有任务正在使用此模型，请等待任务结束后再尝试。</translation>
    </message>
    <message>
        <source>Retry</source>
        <translation type="vanished">重试</translation>
    </message>
    <message>
        <source>kylin-ai-modelconfig</source>
        <translation type="vanished">模型配置</translation>
    </message>
    <message>
        <source>Current model not install,you can use the model after install it.</source>
        <translation type="vanished">当前模型尚未安装，完成安装后才能正常使用。</translation>
    </message>
    <message>
        <source>Install Now</source>
        <translation type="vanished">立即安装</translation>
    </message>
    <message>
        <source>kylin-aiassistant</source>
        <translation type="obsolete">AI 助手</translation>
    </message>
    <message>
        <source>kylin-ai-subsystem-modelconfig</source>
        <translation type="vanished">AI模型配置</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation type="vanished">确定</translation>
    </message>
    <message>
        <source>Add</source>
        <translation type="vanished">添加</translation>
    </message>
    <message>
        <source>Visual Model</source>
        <translation type="vanished">图像类模型</translation>
    </message>
    <message>
        <source>Speech Model</source>
        <translation type="vanished">语音类模型</translation>
    </message>
</context>
<context>
    <name>LocalModelItem</name>
    <message>
        <source>Discover a new version</source>
        <translation type="vanished">发现新版本</translation>
    </message>
    <message>
        <source>Effective after reboot</source>
        <translation>قايرا   قوزعوتقوندون كىيىن كۉچۉنۅ ەە بولموق  بولوت</translation>
    </message>
    <message>
        <source>Effective after reboot .</source>
        <translatorcomment>重启后生效</translatorcomment>
        <translation>قايتا قوزغاتقاندىن كېيىن كۈچكە ئىگە بولىدۇ</translation>
    </message>
    <message>
        <source>Detect Updates</source>
        <translation>تەكشەرىش  جاڭىلانۇسۇ تەكشۈ</translation>
    </message>
    <message>
        <source>Install success!</source>
        <translation>قۇراشتىرۇۇ جەڭىشتۉۉ بولدۇ  !</translation>
    </message>
    <message>
        <source>The ondevice model has been installed and needs to be restarted before it can take effect. Do you want to restart it?</source>
        <translation>مودەل قۇراشتۇرۇلۇپ بولدۇ ،  سەستىمانى قايتادان    قوزعوتقوندون كىيىن اندان  كۉچۉنۅ ەە بولموق  بولوت ، قايتادان  قوزغىتامدۇ؟</translation>
    </message>
    <message>
        <source>Reboot Later</source>
        <translation>سەل تۇرۇپ قايرا   قوزعوتۇڭ</translation>
    </message>
    <message>
        <source>Reboot Immediately</source>
        <translation>داروو  قايتادان  قوزعوتۇۇ</translation>
    </message>
    <message>
        <source>Take effect after rebooting</source>
        <translation>قايرا   قوزعوتقوندون كىيىن كۉچۉنۅ ەە بولموق  بولوت</translation>
    </message>
    <message>
        <source>installing...</source>
        <translation>قۇراشتىرۇۇ بارىشندا...</translation>
    </message>
    <message>
        <source>Net is error，Please check and try again</source>
        <translation>تور  بۅتۅنچۅ ، تەكشەرىلگەندەن كىيىن قايرا سىناپ باعىڭ</translation>
    </message>
    <message>
        <source>The installation package for the specified model was not found:% 1. Please check the software source and network status and try again!</source>
        <translation>بەلگىلەنگەن مودېلنىڭ  قۇراشتىرۇۇ سومكاسىن تاپالمىدىم: %1، جۇمشاق تەتىك  قاينارى جانا تور   ابالىن تەكشەرىپ  قايتادان  سىناپ باعىڭ!</translation>
    </message>
    <message>
        <source>The current model installation package is not installed, it can be downloaded and installed</source>
        <translation>گەزەكتە   مودەل ورنوتۇ سومكاسى ورنوتۇلباعان ، تۉشۉرۉ جانا ورنوتۇقا بولوت</translation>
    </message>
    <message>
        <source>New version needs to be updated upon discovery</source>
        <translation>جاڭى نۇسقاسىن بايقىماق</translation>
    </message>
    <message>
        <source>The current model is already the latest model</source>
        <translation>گەزەكتە   مودەل تەە مۇردا  ەڭ جاڭى  مودەل</translation>
    </message>
    <message>
        <source>Current model version is the lastest version</source>
        <translation>بۇل نۇسقا تەە مۇردا  ەڭ جاڭى</translation>
    </message>
    <message>
        <source>Current model install failed,please install manually.</source>
        <translation>قاتاا ورنوتۇ ، قولدو ورنوتۇڭ</translation>
    </message>
    <message>
        <source>Detect updates</source>
        <translation type="vanished">تەكشەرىش  جاڭىلانۇسۇ تەكشۈ</translation>
    </message>
    <message>
        <source>kylin-ai-subsystem-modelconfig_QMessageBox_installSuccess</source>
        <translation type="vanished">安装成功!</translation>
    </message>
    <message>
        <source>Tips</source>
        <translation type="vanished">提示</translation>
    </message>
    <message>
        <source>Current model deb install finished</source>
        <translation type="vanished">模型安装完成</translation>
    </message>
</context>
<context>
    <name>ModelCallPriority</name>
    <message>
        <source>Model call priority</source>
        <translation type="vanished">مودەل جۅتكۅپ ىشتەتىش  وزوت داراجاسى</translation>
    </message>
    <message>
        <source>Cloud model first (Kylin Certification)</source>
        <translation type="vanished">优先云端模型（麒麟认证）</translation>
    </message>
    <message>
        <source>Local model first (Kylin Certification)</source>
        <translation type="vanished">优先本地模型（麒麟认证）</translation>
    </message>
    <message>
        <source>Cloud model first</source>
        <translation type="vanished">优先云端模型</translation>
    </message>
    <message>
        <source>Local model first</source>
        <translation type="vanished">优先本地模型</translation>
    </message>
    <message>
        <source>Private model first</source>
        <translation type="vanished">优先自选模型</translation>
    </message>
    <message>
        <source>Model Call Priority</source>
        <translation>مودەل جۅتكۅپ ىشتەتىش  وزوت داراجاسى</translation>
    </message>
</context>
<context>
    <name>ModelConfigDialog</name>
    <message>
        <source>Ok</source>
        <translation>ماقۇل</translation>
    </message>
    <message>
        <source>Model Type</source>
        <translation>مودەل تۉرۉ</translation>
    </message>
    <message>
        <source>Voice dictation &amp; online voice synthesis (streaming version)</source>
        <translation>دوبۇش  ۇعۇپ جازۇۇ : توردو دوبۇش  بىرىكتىرىش  ( اعىم  تۉرۉندۅگۉ ۉلگۉسۉ  )</translation>
    </message>
    <message>
        <source>Real time voice transcription</source>
        <translation>دوبۇش  ايلاندىرىپ   جازۇۇ</translation>
    </message>
    <message>
        <source>Model Configuration Tutorial</source>
        <translation>مودەل سەپتەش  دەرسلىكى</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>ارعادان  قالتىرىش</translation>
    </message>
    <message>
        <source>Accept</source>
        <translation>قابىلدوو  جاسوو ،اتقارۇۇ</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>قوشۇۇ</translation>
    </message>
    <message>
        <source>Cannot contain spaces, please re-enter!</source>
        <translation>بوشتۇقتۇ ۅز ىچىنە  السا بولبويت  ، قايتادان  كىرگىزىڭ !</translation>
    </message>
    <message>
        <source>Add-NLP Model</source>
        <translation>قوشۇۇ  - تەكىست نۇسقا ، قالپ</translation>
    </message>
    <message>
        <source>Add-Visual Model</source>
        <translation>قوشۇۇ  - سۉرۅت تۉرۉندۅگۉ  مودەل</translation>
    </message>
    <message>
        <source>Add-Speech Model</source>
        <translation>قوشۇۇ  - دوبۇش  نۇسقا ، قالپ</translation>
    </message>
    <message>
        <source>Required</source>
        <translation>مۉلدۅ تولتۇرۇ</translation>
    </message>
    <message>
        <source>Edit-NLP Model</source>
        <translation>تۅپتۅۅچۉ  - تەكىست تۉرۉندۅگۉ مودېللار</translation>
    </message>
    <message>
        <source>Edit-Visual Model</source>
        <translation>تۅپتۅۅچۉ  - سۉرۅت تۉرۉندۅگۉ مودېللار</translation>
    </message>
    <message>
        <source>Edit-Speech Model</source>
        <translation>تۅپتۅۅچۉ  - دوبۇش  تۉرۉندۅگۉ مودېللار</translation>
    </message>
    <message>
        <source>The model type already exists. Cannot be repeated!</source>
        <translation>تەە مۇردا  بۇل  مودەل باربولۇۇسۇ  بولۇپ قالدى ،قايرا  قوشۇۇعا بولبويت</translation>
    </message>
    <message>
        <source>Model Editing failed</source>
        <translation>مودەل تۅپتۅش  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Adding model failed</source>
        <translation>قوشۇۇ  نۇسقا ، قالپ جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="vanished">关闭</translation>
    </message>
    <message>
        <source>APPID</source>
        <translation type="vanished">APPID</translation>
    </message>
    <message>
        <source>No account? Get Now</source>
        <translation type="vanished">没有账号？立即获取</translation>
    </message>
</context>
<context>
    <name>ModelDownload</name>
    <message>
        <source>The current environment&apos;s dbus interface is abnormal</source>
        <translation>گەزەكتە  چۅرۅسۉ dbus ۇلوو ووزۇ  بۅتۅنچۅ</translation>
    </message>
    <message>
        <source>The &apos;kylin-aiassistant&apos; version is outdated and incompatible with the subsystem, which may result in limited functionality. Please upgrade to the latest version to ensure proper usage.</source>
        <translation>تەكشەرىش  ارقىلۇۇ &quot;AI جاردامچىسى&quot; ۉلگۉسۉنۉن  ۅتۅ  تۅمۅن بولۇپ، بۅلۉمچۅ  ساامالىق  مەنەن شاي  كەلمەيدىغانلىقى، قۇرباتى  چەكتەمەگە ۇچۇرايتۇرعاندىعىن بايقادى. نورماال  ئىشلىتىلىشكە ەەبولۇۇ  جاسوو ،اتقارۇۇ  ۉچۉن  ەڭ جاڭى نۇسقاعا   ۅزگۅرتۉڭ.</translation>
    </message>
    <message>
        <source>The &apos;kylin-note&apos; version is outdated and incompatible with the subsystem, which may result in limited functionality. Please upgrade to the latest version to ensure proper usage.</source>
        <translation>تەكشەرىش  ارقىلۇۇ &quot; بوتۇلكىلىق تەز قاتىرەسىن &quot; ۉلگۉسۉنۉن  ۅتۅ  تۅمۅن بولۇپ ، بۅلۉمچۅ  ساامالىعى  مەنەن شاي  كەلمەيدىغانلىقى ، قۇرباتى  چەكتەمەگە ۇچۇرايت . نورماال  ئىشلىتىلىشكە ەەبولۇۇ  جاسوو ،اتقارۇۇ  ۉچۉن  ەڭ جاڭى نۇسقاعا   ۅزگۅرتۉڭ.</translation>
    </message>
    <message>
        <source>The &apos;kylin-aiassistant,kylin-note&apos; version is outdated and incompatible with the subsystem, which may result in limited functionality. Please upgrade to the latest version to ensure proper usage.</source>
        <translation>تەكشەرىش  ارقىلۇۇ &quot;AI جاردامچىسى&quot;، &quot;بوتۇلكىلىق تەزدىك قاتىرەسىن&quot; ۉلگۉسۉنۉن  ۅتۅ  تۅمۅن بولۇپ، بۅلۉمچۅ  ساامالىعى  مەنەن شاي  كەلمەيدىغانلىقى، قۇرباتى  چەكتەمەگە ۇچۇرايت. نورماال  ئىشلىتىلىشكە ەەبولۇۇ  جاسوو ،اتقارۇۇ  ۉچۉن  ەڭ جاڭى نۇسقاعا   ۅزگۅرتۉڭ.</translation>
    </message>
    <message>
        <source>Tips</source>
        <translation>تۉرۉ</translation>
    </message>
    <message>
        <source>Backend init failed</source>
        <translation>ارقا بۅلۅگۉ  العاچقى  تەرەپلىشىش جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>The installation package for the specified model was not found:% 1. Please check the software source and network status and try again!</source>
        <translation type="vanished">未找到指定模型的安装包:%1，请检查软件源及网络状态并重新尝试！</translation>
    </message>
    <message>
        <source>The current model installation package is not installed, it can be downloaded and installed</source>
        <translation type="vanished">当前模型安装包未安装，可以下载及安装</translation>
    </message>
    <message>
        <source>New version needs to be updated upon discovery</source>
        <translation type="vanished">发现新版本</translation>
    </message>
    <message>
        <source>The current model is already the latest model</source>
        <translation type="vanished">当前模型已经是最新模型</translation>
    </message>
    <message>
        <source>Cancel download failed</source>
        <translation type="vanished">取消下载失败</translation>
    </message>
</context>
<context>
    <name>ModelItem</name>
    <message>
        <source>Edit</source>
        <translation>تۅپتۅۅچۉ</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ۅچۉرۉۉ</translation>
    </message>
</context>
<context>
    <name>ModelWidget</name>
    <message>
        <source>Sort Upwards</source>
        <translation type="vanished">排序靠前</translation>
    </message>
    <message>
        <source>Increase priority</source>
        <translation type="vanished">الدىن كۅرۅرلۉك چەگىن  ۅستۉرۉۉ كەرەك</translation>
    </message>
    <message>
        <source>Increase Priority</source>
        <translation>الدىن كۅرۅرلۉك چەگىن  ۅستۉرۉۉ كەرەك</translation>
    </message>
    <message>
        <source>Configure</source>
        <translation>تۉزۉلمۅ</translation>
    </message>
</context>
<context>
    <name>PrivateModelConfigDialog</name>
    <message>
        <source>Ok</source>
        <translation>ماقۇل</translation>
    </message>
    <message>
        <source>Add-NLP Model</source>
        <translation>قوشۇۇ  - تەكىست نۇسقا ، قالپ</translation>
    </message>
    <message>
        <source>Add-Visual Model</source>
        <translation>قوشۇۇ  - سۉرۅت تۉرۉندۅگۉ  مودەل</translation>
    </message>
    <message>
        <source>Add-Speech Model</source>
        <translation>قوشۇۇ  - دوبۇش  نۇسقا ، قالپ</translation>
    </message>
    <message>
        <source>Edit-NLP Model</source>
        <translation>تۅپتۅۅچۉ  - تەكىست تۉرۉندۅگۉ مودېللار</translation>
    </message>
    <message>
        <source>Edit-Visual Model</source>
        <translation>تۅپتۅۅچۉ  - سۉرۅت تۉرۉندۅگۉ مودېللار</translation>
    </message>
    <message>
        <source>Edit-Speech Model</source>
        <translation>تۅپتۅۅچۉ  - دوبۇش  تۉرۉندۅگۉ مودېللار</translation>
    </message>
    <message>
        <source>CustomName</source>
        <translation>ۅزۉ  بەلگىلۅۅ ناامى</translation>
    </message>
    <message>
        <source>ModelName</source>
        <translation>مودەل ناامى</translation>
    </message>
    <message>
        <source>RequestUrl</source>
        <translation>ئۆتۈنۈش دايىن وردۇ</translation>
    </message>
    <message>
        <source>Required (To distinguish models)</source>
        <translation>سۅزسۉز تولتۇرۇ ( ايىرمالاندىرىش  نۇسقا ، قالپ )</translation>
    </message>
    <message>
        <source>Optional</source>
        <translation>تانداپ تولتۇرۇ</translation>
    </message>
    <message>
        <source>Optional (Required for cloud services)</source>
        <translation>تانداش  ( بۇلۇتلۇق  تەيلۅۅ سۅزسۉز تولتۇرۇ )</translation>
    </message>
    <message>
        <source>Required</source>
        <translation>مۉلدۅ تولتۇرۇ</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>ارعادان  قالتىرىش</translation>
    </message>
    <message>
        <source>Accept</source>
        <translation>قابىلدوو  جاسوو ،اتقارۇۇ</translation>
    </message>
    <message>
        <source>The length must not exceed 32 characters</source>
        <translation>ۇزۇندۇعۇ  32 قاتتان چوڭ بولبوستۇعۇ كەرەك</translation>
    </message>
    <message>
        <source>Cannot contain spaces, please re-enter!</source>
        <translation>بوشتۇقتۇ ۅز ىچىنە  السا بولبويت  ، قايتادان  كىرگىزىڭ !</translation>
    </message>
    <message>
        <source>Duplicate name, please re-enter!</source>
        <translation>ات تەكرارلىنىدۇ،قايتادان  كىرگىزىڭ</translation>
    </message>
    <message>
        <source>Model Editing failed</source>
        <translation>مودەل تۅپتۅش  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Adding model failed</source>
        <translation>قوشۇۇ  نۇسقا ، قالپ جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="vanished">关闭</translation>
    </message>
    <message>
        <source>The model type already exists. Cannot be repeated!</source>
        <translation type="vanished">已存在该模型类型，不可重复添加</translation>
    </message>
    <message>
        <source>APPID</source>
        <translation type="vanished">APPID</translation>
    </message>
</context>
<context>
    <name>PrivateModelConfigWidget</name>
    <message>
        <source>Private Model</source>
        <translation>ۅزۉ  تاندايتۇرعان   مودەل</translation>
    </message>
    <message>
        <source>Flexible model management to meet personalized usage scenarios</source>
        <translation>جاندۇۇ  مودەل باشقارىش  ارعاسى قاسىيەت ىشتەتىلۉۉ گۅرۉنۉشۉن   قاندۇرۇش كەرەك</translation>
    </message>
    <message>
        <source>NLP Model</source>
        <translation>تەكىست نۇسقا ، قالپ</translation>
    </message>
    <message>
        <source>Processing and generating text, such as understanding text and answering questions</source>
        <translation>جازۇۇسۇن بىر  تاراپ جاسوو ،اتقارۇۇ  جانا پايدا قىلۇۇ جاسوو ،اتقارۇۇ ، مىسالى تەكىستتى  تۉشۅنۉۉ، سوئالغا جووپ بەرۉۉ</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>قوشۇۇ</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>ماقۇل</translation>
    </message>
    <message>
        <source>Failed to delete model</source>
        <translation>مودەلدى ۅندۉرۉپ  تاشتاش  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Model setup failed</source>
        <translation>مودەل قۇرۇۇ ، اچۇۇ ، باشتوو  جاسوو ،اتقارۇۇ  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Model Editing failed</source>
        <translation>مودەل تۅپتۅش  جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Model switching failed</source>
        <translation>تانداش  نۇسقا ، قالپ جاساپ  تەڭشۅۅ جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Sorry, the model is currently executing another task. Please try again after it is completed.</source>
        <translation type="vanished">抱歉，该模型当前正在执行其他任务，请等待完成后重试。</translation>
    </message>
    <message>
        <source>kylin-ai-subsystem-modelconfig</source>
        <translation type="vanished">AI模型配置</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="vanished">取消</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation type="vanished">确定</translation>
    </message>
    <message>
        <source>Sorry, the kylin-aiassistant is currently using this model for a task. Please wait for the task to finish before attempting again.</source>
        <translation type="vanished">抱歉，当前AI助手有任务正在使用此模型，请等待任务结束后再尝试。</translation>
    </message>
    <message>
        <source>Retry</source>
        <translation type="vanished">重试</translation>
    </message>
    <message>
        <source>Deleting this model may cause apps that rely on this model to not function properly, are you sure you want to remove it?</source>
        <translation type="vanished">删除此模型可能导致依赖此模型的应用无法正常运行，您确定要删除吗？</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation type="vanished">删除</translation>
    </message>
</context>
<context>
    <name>PrivateModelItemWidget</name>
    <message>
        <source>Edit</source>
        <translation>تۅپتۅۅچۉ</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ۅچۉرۉۉ</translation>
    </message>
</context>
<context>
    <name>QAptDownLoadDeb</name>
    <message>
        <source>Tips</source>
        <translation type="vanished">提示</translation>
    </message>
    <message>
        <source>Backend init failed</source>
        <translation type="vanished">后端初始化失败</translation>
    </message>
    <message>
        <source>%1 package not founds</source>
        <translation type="vanished">%1 安装包未找到</translation>
    </message>
    <message>
        <source>Failed to create transaction.</source>
        <translation type="vanished">事件创建失败</translation>
    </message>
    <message>
        <source>Package could not  be update.</source>
        <translation type="vanished">无法更新包</translation>
    </message>
    <message>
        <source>The current model is already the latest model</source>
        <translation type="vanished">当前模型已经是最新模型</translation>
    </message>
    <message>
        <source>New version needs to be updated upon discovery</source>
        <translation type="vanished">发现新版本</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Cancel</source>
        <translation>ارعادان  قالتىرىش</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation>ماقۇل</translation>
    </message>
    <message>
        <source>Sorry, the model is currently executing another task. Please try again after it is completed..</source>
        <translation>كەچۈرۈڭ، بۇ مودېل ھازىر باشقا ۋەزىپىلەرنى ئىجرا قىلىۋاتىدۇ، تاماملانغاندىن كېيىن قايتا سىناپ بېقىڭ.</translation>
    </message>
    <message>
        <source>Retry</source>
        <translation>قايرا سىناپ باعۇۇ</translation>
    </message>
    <message>
        <source>Deleting this model may cause apps that rely on this model to not function properly, are you sure you want to remove it?</source>
        <translation>بۇلل مودەلدى ۅندۉرۉپ  تاشتاش  بۇلل مودەلدىڭ ىشتەتىلىشىنە سۅۅنۉپ نورماال  ئىشلىتەلمەسلىكىنى كەلىترىپ چىعارات، سىز يۇيىۋېتىشنى تۇراقتاندىرا الاسىزبى؟</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ۅچۉرۉۉ</translation>
    </message>
    <message>
        <source>Sorry, the model is currently executing another task. Please try again after it is completed.</source>
        <translation type="vanished">抱歉，该模型当前正在执行其他任务，请等待完成后重试。</translation>
    </message>
    <message>
        <source>Cloud model first (Kylin Certification)</source>
        <translation type="vanished">الدىن  بۇلۇتلۇق  مودەل ( بوتۇلكىلىق ىسپاتتوو )</translation>
    </message>
    <message>
        <source>Local model first (Kylin Certification)</source>
        <translation type="vanished">الدىن  جەردىك  مودەل ( بوتۇلكا ىسپاتتوو )</translation>
    </message>
    <message>
        <source>Custom model first</source>
        <translation type="vanished">ئالدىن ئۆزى تاللايدىغان مودېل</translation>
    </message>
    <message>
        <source>Private model first</source>
        <translation type="obsolete">优先自选模型</translation>
    </message>
    <message>
        <source>Cloud Model First (Kylin Certification)</source>
        <translation>الدىن  بۇلۇتلۇق  مودەل ( بوتۇلكىلىق ىسپاتتوو )</translation>
    </message>
    <message>
        <source>Local Model First (Kylin Certification)</source>
        <translation>الدىن  جەردىك  مودەل ( بوتۇلكا ىسپاتتوو )</translation>
    </message>
    <message>
        <source>Custom Model First</source>
        <translation>ئالدىن ئۆزى تاللايدىغان مودېل</translation>
    </message>
</context>
<context>
    <name>SubSystemInstallModule</name>
    <message>
        <source>AIModuleManager</source>
        <translation type="vanished">AI模块管理</translation>
    </message>
    <message>
        <source>AI SubSystem</source>
        <translation>بۅلۉمچۅ  ساامالىق  AI</translation>
        <extra-contents_path>/aisubsystem/AI SubSystem</extra-contents_path>
    </message>
    <message>
        <source>aisubsystem</source>
        <translation type="vanished">AI子系统</translation>
    </message>
    <message>
        <source>loading plugin</source>
        <translation>قىستىرما تەتىك  قاچالوو بارىشندا...</translation>
    </message>
    <message>
        <source>AI Models</source>
        <translation>مودەل باشقارىش  AI</translation>
    </message>
    <message>
        <source>Model Configuration</source>
        <translation>مودەل  بۅلۉشتۉرۉ</translation>
        <extra-contents_path>/aisubsystem/Model Configuration</extra-contents_path>
    </message>
</context>
<context>
    <name>SubSystemWidget</name>
    <message>
        <source>AI SubSystem</source>
        <translation>بۅلۉمچۅ  ساامالىق  AI</translation>
    </message>
    <message>
        <source>Ai SubSystem</source>
        <translation type="vanished">AI子系统</translation>
    </message>
    <message>
        <source>Provide a runtime environment for AI applications or functions.For example, AI assistants, data managers, memory maps, kylin shorthand, etc.</source>
        <translation type="vanished">为 AI 应用或功能提供运行环境。如，AI助手、数据管家、记忆地图、麒麟速记等。</translation>
    </message>
    <message>
        <source>Version: %1</source>
        <translation>باسما نومۇرۇ ：%1</translation>
    </message>
    <message>
        <source>Install</source>
        <translation type="vanished">安装</translation>
    </message>
    <message>
        <source>LogOut immediately</source>
        <translation type="vanished">立即注销</translation>
    </message>
    <message>
        <source>Update</source>
        <translation type="vanished">更新</translation>
    </message>
    <message>
        <source>Detect Update</source>
        <translation>تەكشەرىش  جاڭىلانۇسۇ تەكشۈ</translation>
    </message>
    <message>
        <source>UnInstall</source>
        <translation>يۈكنى تۉشۉرۉ</translation>
    </message>
    <message>
        <source>Install success!</source>
        <translation>قۇراشتىرۇۇ جەڭىشتۉۉ بولدۇ  !</translation>
    </message>
    <message>
        <source>The AI subsystem has been installed and needs to be logged out before it can take effect. Do you want to log out?</source>
        <translation type="vanished">AI子系统已经安装完成，需要注销后才能生效，是否注销？</translation>
    </message>
    <message>
        <source>Are you sure you want to uninstall the AI subsystem?</source>
        <translation>AI بۅلۉمچۅ  سەستىمانى تۉشۉرۉنۉ تۇراقتاندىرا الاسىزبى؟</translation>
    </message>
    <message>
        <source>After uninstallation, the AI services of related applications will not be available.</source>
        <translation>يۈكنى تۉشۉرگۅندۅن كىيىن، بايلانىشتۇۇ قولدونۇلاتۇرعان  AI مۇلازىمەتىردى ىشتەتكەلى  بولبويت .</translation>
    </message>
    <message>
        <source>Uninstall</source>
        <translation>ۅچۉرۉۉ</translation>
    </message>
    <message>
        <source>AI service unavailable</source>
        <translation>قىزماتتى   ىشتەتكەلى  بولبويت  AI</translation>
    </message>
    <message>
        <source>The AI subsystem was not detected, and the AI service of the application cannot be used. Please go to System Settings&gt;AI Module Management page to install.</source>
        <translation>AI بۅلۉمچۅ  سەستىمانى تەكشەرىپ  بايقىمىغاندا، قولدونۇلعان  AI مۇلازىمەتىردى ىشتەتكەلى  بولبويت . ساامالىق  قۇرۇۇ ، اچۇۇ ، باشتوو  جاسوو ،اتقارۇۇ  &gt; AI نۇسقاسىن  باشقارىش  بەتىنە بەرىپ  قۇراشتىرىڭ.</translation>
    </message>
    <message>
        <source>Go Now</source>
        <translation>داروو  بارىمەن</translation>
    </message>
    <message>
        <source>Installing...</source>
        <translation>قاچالاپ جاتات...</translation>
    </message>
    <message>
        <source>Installation failed, necessary files are missing.</source>
        <translation>قۇراشتىرۇۇ جەڭىلۉۉ بولدۇ ، زارىل  ۅجۅت گەمچىل  بولۇش</translation>
    </message>
    <message>
        <source>Network abnormality, please check the network connection and try again.</source>
        <translation>تور   بۅتۅنچۅ ، تور   ۇلانعاندىعىن تەكشەرگەندەن كىيىن قايرا سىناپ باعىڭ</translation>
    </message>
    <message>
        <source>Installed, effective after logging out.</source>
        <translation type="vanished">已安装，注销后生效</translation>
    </message>
    <message>
        <source>Detecting And Update...</source>
        <translation>تەكشەرىش  جاڭىلوو بارىشندا...</translation>
    </message>
    <message>
        <source>The current version is already the latest version: %1 Last detection time: %2</source>
        <translation>گەزەكتە  ەڭ جاڭى ۉلگۉسۉ : %1 الدىنقى ىرەت  تەكشەرىش  ۇباقتى: 2</translation>
    </message>
    <message>
        <source>Version: %1 Last detection time: %2</source>
        <translation>ۉلگۉسۉ : 1 الدىنقى ىرەت  تەكشەرىش  ۇباقتى: 2</translation>
    </message>
    <message>
        <source>Detected an upgradable version: %1 Last detection time: %2</source>
        <translation>تەكشەرىپ  بايقاعاندا جاڭىرتقالى بولوتۇرعان ۉلگۉسۉ : %1 الدىنقى ىرەت  تەكشەرىش  ۇباقتى: 2</translation>
    </message>
    <message>
        <source>Uninstalling...</source>
        <translation>جۉك تۉشۉرۉ بارىشندا...</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>ارعادان  قالتىرىش</translation>
    </message>
    <message>
        <source>LogOut Later</source>
        <translation type="vanished">稍后注销</translation>
    </message>
    <message>
        <source>LogOut Immediately</source>
        <translation type="vanished">立即注销</translation>
    </message>
    <message>
        <source>Reboot Immediately</source>
        <translation>داروو  قايتادان  قوزعوتۇۇ</translation>
    </message>
    <message>
        <source>Reboot Later</source>
        <translation>سەل تۇرۇپ قايرا   قوزعوتۇڭ</translation>
    </message>
    <message>
        <source>The AI subsystem has been installed and needs to be restarted before it can take effect. Do you want to restart it?</source>
        <translation>AI بۅلۉمچۅ  ساامالىعى  قۇراشتۇرۇلۇپ بولدۇ ،  سەستىمانى قايتادان  قوزعوعوندون كىيىن اندان  كۉچۉنۅ ەە بولموق  بولوت ، قايتادان  قوزغىتامدۇ؟</translation>
    </message>
    <message>
        <source>Installed, effective after restarting.</source>
        <translation>قۇراشتۇرۇلۇپ قايتادان    قوزعوتقوندون كىيىن كۉچۉنۅ ەە بولموق</translation>
    </message>
    <message>
        <source>loading</source>
        <translation>جۉك قاچالوو بارىشندا...</translation>
    </message>
    <message>
        <source>Provide a runtime environment for AI applications or functions.For example, AI assistants, memory maps, kylin shorthand, etc.</source>
        <translation type="vanished">为 AI 应用或功能提供运行环境。如，AI助手、记忆地图、麒麟速记等。</translation>
    </message>
    <message>
        <source>Kylin Ai SubSystem</source>
        <translation type="vanished">麒麟AI子系统</translation>
    </message>
    <message>
        <source>Provide a runtime environment for AI applications or functions.For example, Model file, Runtime library, Configuration parameter, etc.</source>
        <translation type="vanished">为AI应用和AI功能提供运行环境。如模型文件、运行时库、配置参数等。</translation>
    </message>
    <message>
        <source>Kylin AI SubSystem</source>
        <translation>بولىن AI بۅلۉمچۅ  ساامالىعى</translation>
    </message>
    <message>
        <source>Provide a runtime environment for AI applications or functions.Such as model files, runtime libraries, configuration parameters,etc.</source>
        <translation>AI قولدونۇش  جانا AI قۇرباتىن  يۈرۈشتۈرۈش چۅيرۅسۉ  مەنەن  قامدايت . مىسالى  مودەل ۅجۅت ، يۈرۈشتۈرۈش ۇباقىت قازىناعى  ، سەپتەش   پارامەتىرى قاتارلۇۇلار .</translation>
    </message>
</context>
<context>
    <name>TestAiSubSystem</name>
    <message>
        <source>Model Configuration</source>
        <translation>مودەل  بۅلۉشتۉرۉ</translation>
    </message>
    <message>
        <source>Cloud Model (Kylin Certification)</source>
        <translation>بۇلۇتلۇق  مودەل ( بوتۇلكىلىق ىسپاتتوو )</translation>
    </message>
    <message>
        <source>Configure cloud models certified by Kylin (Deployed on the cloud server, access and use over the network)</source>
        <translation>بوتۇلكىلىق گۇۋاھنامەدىن ۅتكۅن بۇلۇتلۇق  مودەل تاقسىمدالعان ( بۇلۇتلۇق مۇلازىمەتچىگە ورۇنداشتىرىلعان ، تور  ارقىلۇۇ زىيارات جاسوو ،اتقارۇۇ  جانا ىشتەتىش  )</translation>
    </message>
    <message>
        <source>Local Model (Kylin Certification)</source>
        <translation>جەردىك  مودەل ( بوتۇلكا ىسپاتتوو )</translation>
    </message>
    <message>
        <source>Configure a local model certified by Kylin (Installed on local equipment, it can run without network)</source>
        <translation>بوتۇلكىلىق گۇۋاھنامەدىن ۅتكۅن جەردىك  مودەل تاقسىمدالعان (جەردىك اسپاپتارعا ورنوتۇلعان، تور  ھاجەتسىزمۇ يۈرۈشتۈرگىلى بولوت )</translation>
    </message>
    <message>
        <source>Custom Model</source>
        <translation>ۅزۉ  تاندايتۇرعان   مودەل</translation>
    </message>
    <message>
        <source>Configure local model files, LAN, and public cloud model configurations without Kylin authentication (we apologize for any inconvenience causeds.)</source>
        <translation>بوتۇلكىنىڭ ئىسپاتلىشىدىن ۅتپۅگۅن  جەردىك  مودەل ۅجۅت، رايون ،چۅلكۅم  تورۇ  جانا جالپى ئشتەتىلە تۇرعان  بۇلۇت  مودەلى سەپتەمەسى  (ەگەر   سىزگە قولايسىزلىق الىپ كەلسە كەچىرۉۉ)</translation>
    </message>
    <message>
        <source>Failed to set cloud model priority</source>
        <translation>بۇلۇتلۇق  مودەل قۇرۇۇ ، اچۇۇ ، باشتوو  جاساشتىن  وزوت داراجاسى جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Failed to set local model priority</source>
        <translation>جەردىك  مودەل قۇرۇۇ ، اچۇۇ ، باشتوو  جاسوو ،اتقارۇۇ  وزوت داراجاسى جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Failed to set custom model priority</source>
        <translation>ۅزۉ  تاندايتۇرعان   مودەل قۇرۇۇ ، اچۇۇ ، باشتوو  جاساشتىن  وزوت داراجاسى جەڭىلۉۉ بولدۇ</translation>
    </message>
    <message>
        <source>Cloud model (recommended)</source>
        <translation type="vanished">云端模型（推荐）</translation>
    </message>
    <message>
        <source>Local Model (recommended)</source>
        <translation type="vanished">本地模型（推荐）</translation>
    </message>
    <message>
        <source>Cloud model (Kylin Certification)</source>
        <translation type="vanished">بۇلۇتلۇق  مودەل ( بوتۇلكىلىق ىسپاتتوو )</translation>
    </message>
    <message>
        <source>Configure local model files, LAN, and public cloud model configurations without Kylin authentication (If this has caused any inconvenience to you, please understand)</source>
        <translation type="vanished">配置未经麒麟认证的本地模型文件、局域网和公有云模型配置（若给您带来不便，敬请谅解）</translation>
    </message>
    <message>
        <source>Configure local model files, LAN, and public cloud model configurations without Kylin authentication (If this causes any inconvenience, please accept our sincere apologies.)</source>
        <translation type="vanished">配置未经麒麟认证的本地模型文件、局域网和公有云模型配置（若给您带来不便，敬请谅解）</translation>
    </message>
    <message>
        <source>kylin-ai-subsystem-modelconfig</source>
        <translation type="vanished">AI模型配置</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="vanished">取消</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation type="vanished">确定</translation>
    </message>
    <message>
        <source>Deployed on the cloud server, access and use over the network</source>
        <translation type="vanished">部署在云端服务器，通过网络访问和使用</translation>
    </message>
    <message>
        <source>Installed on local equipment, it can run without network</source>
        <translation type="vanished">安装在本地设备上，无需网络也可运行</translation>
    </message>
    <message>
        <source>Private Model</source>
        <translation type="vanished">自选模型</translation>
    </message>
    <message>
        <source>Flexible model management to meet personalized usage scenarios</source>
        <translation type="vanished">灵活的模型管理方式，满足个性化使用场景</translation>
    </message>
</context>
<context>
    <name>UpdateNotificationWidget</name>
    <message>
        <source>Tips</source>
        <translation type="vanished">提示</translation>
    </message>
    <message>
        <source>Apt update failed.</source>
        <translation type="vanished">更新失败</translation>
    </message>
    <message>
        <source>Current downloading value is 100,now the model is install ,current can not stop .</source>
        <translation type="vanished">下载进度为100时无法取消安装模型</translation>
    </message>
    <message>
        <source>Current model is downloading now ,Are you sure you to cancel the download?</source>
        <translation type="vanished">模型正在下载，确定取消下载吗？</translation>
    </message>
</context>
</TS>
